@font-face {
  font-family: myFont;
  src: url("../fonts/iranSans/eot/IRANSansWeb.eot") format("eot"), url("../fonts/iranSans/woff/IRANSansWeb.woff") format("woff"), url("../fonts/iranSans/ttf/IRANSansWeb.ttf") format("truetype");
}

@font-face {
  font-family: YekanBakhBold;
  src: url("../fonts/YekanBakh/YekanBakhBold.woff");
}

@font-face {
  font-family: YekanBakhMedium;
  src: url("../fonts/YekanBakh/YekanBakhMedium.woff");
}

body {
  padding: 0;
  margin: 0;
  direction: rtl;
  font-family: YekanBakhMedium;
  font-size: 50px;
}

body div.row {
  margin: 0;
}

body div.row div[class*="col-"] {
  padding: 0;
}

.btn {
  border: none;
  border-radius: 10px;
}

.login:hover {
  color: #58595b;
  background-color: #8bac31;
}

.my_btn {
  border-radius: 25px;
}

.my_btn:hover img {
  -webkit-animation-name: my_anim;
          animation-name: my_anim;
  -webkit-animation-duration: 300ms;
          animation-duration: 300ms;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

.fixed_top {
  font-family: YekanBakhBold;
}

@-webkit-keyframes my_anim {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.3);
            transform: scale(1.3);
  }
}

@keyframes my_anim {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.3);
            transform: scale(1.3);
  }
}

.bg_section1 {
  background-image: url("../images/section1-Top.png");
  background-repeat: no-repeat;
  background-size: 100% 75%;
  height: 600px;
}

.bg_section1:after {
  content: "";
  display: block;
  height: 400px;
  min-width: 100%;
  position: absolute;
  bottom: -250px;
  left: 0;
  background-image: url("../images/section1-bottom.png");
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -1;
}

.bg_section2 {
  margin-top: 300px;
  background-image: url("../images/section2-Top.png");
  background-repeat: no-repeat;
  background-size: 100% 75%;
  height: 600px;
}

.bg_section2:after {
  content: "";
  display: block;
  height: 100px;
  min-width: 100%;
  position: absolute;
  bottom: 50px;
  left: 0;
  background-image: url("../images/section2-bottom.png");
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -1;
}

.bg_section3 {
  margin-top: 300px;
  background-image: url("../images/section3-Top.png");
  background-repeat: no-repeat;
  background-size: 100% 75%;
  height: 600px;
}

.bg_section3:after {
  content: "";
  display: block;
  height: 100px;
  min-width: 100%;
  position: absolute;
  bottom: 50px;
  left: 0;
  background-image: url("../images/section3-bottom.png");
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -1;
}

.bg_section4 {
  margin-top: 300px;
  background-image: url("../images/section4-Top.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: bottom;
  height: 600px;
}

.my_link:link {
  color: darkslategray;
}

.my_link:hover {
  color: darkslategray;
}

.my_link:active {
  color: darkslategray;
}

.my_link:visited {
  color: darkslategray;
}

.scrollspy {
  position: fixed;
  left: 0;
  top: 200px;
  font-size: 1rem;
  z-index: 1;
  direction: ltr;
}

.scrollspy_link:hover {
  -webkit-animation-name: side_menu;
          animation-name: side_menu;
  -webkit-animation-duration: 500ms;
          animation-duration: 500ms;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

@-webkit-keyframes side_menu {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.8);
            transform: scale(1.8);
  }
  100% {
    -webkit-transform: scale(1.6);
            transform: scale(1.6);
  }
}

@keyframes side_menu {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.8);
            transform: scale(1.8);
  }
  100% {
    -webkit-transform: scale(1.6);
            transform: scale(1.6);
  }
}
/*# sourceMappingURL=styles.css.map */